/* -------  MAIN STYLE SHEET STARTS HERE ------- */

td,p,a
{
margin-left: 0px;
color: #000000;
font-size: 11px;
}


table
{
padding-bottom:0px; 
}

.greenbold
{
color: #303030;
}

.title
{
color: #303030;
}

.subtitle
{
color: #FFCC00;   /* #666666; */
padding-left: 5px;
padding-bottom:15px;
}

.login-cell {
padding-top:120px;
}

.icon {
padding-bottom:20px;   /* 40px; */
padding-top:10px;
}

.vInput
{
border: solid 1px #999999;
color: #000000;
}

select
{
color: #000000;
}


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	height:23px;
	/* color: EEEEEE; */
	color: #e9e9e9;
	border: solid 1px #555;
	background: #6e6e6e;
	background: -webkit-gradient(linear, left top, left bottom, from(#888), to(#575757));
	background: -moz-linear-gradient(top,  #888,  #575757);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#888888', endColorstr='#575757');
	/* padding: .38em 1.4em .37em; */
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
	background: #616161;
	background: -webkit-gradient(linear, left top, left bottom, from(#757575), to(#4b4b4b));
	background: -moz-linear-gradient(top,  #757575,  #4b4b4b);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#757575', endColorstr='#4b4b4b');

}
.button:active {
	position: relative;
	top: 1px;
	color: #afafaf;
	background: -webkit-gradient(linear, left top, left bottom, from(#575757), to(#888));
	background: -moz-linear-gradient(top,  #575757,  #888);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#575757', endColorstr='#888888');
}


.button1 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: EEEEEE;
	padding: .38em 2.1em .37em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button1:hover {
	text-decoration: none;
}
.button1:active {
	position: relative;
	top: 1px;
}


.button2 {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: FFFFFF;
	padding: .38em 2.6em .37em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button2:hover {
	text-decoration: none;
}
.button2:active {
	position: relative;
	top: 1px;
}


/* Blue Button */
.blue {
	color: #d9eef7;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');
}
.blue:hover {
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.blue:active {
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}

/* Green Button */
.green {
	color: #e8f0de;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');
}
.green:hover {
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.green:active {
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}


/* Red Button */
.red {
	color: #faddde;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');
}
.red:hover {
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.red:active {
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');
}


.buttonGreenLong {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;  /* #e8f0de; */
	/* max-height:22px; */
	height:23px;
	width:170px;
	border: solid 1px #538312;
	background: #64991e;
	background: -webkit-gradient(linear, left top, left bottom, from(#7db72f), to(#4e7d0e));
	background: -moz-linear-gradient(top,  #7db72f,  #4e7d0e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#7db72f', endColorstr='#4e7d0e');	
	/* padding: 0.15em 2.2em 0.15em; */
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);	
}
.buttonGreenLong:hover {
	text-decoration: none;
	background: #538018;
	background: -webkit-gradient(linear, left top, left bottom, from(#6b9d28), to(#436b0c));
	background: -moz-linear-gradient(top,  #6b9d28,  #436b0c);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#6b9d28', endColorstr='#436b0c');
}
.buttonGreenLong:active {
	position: relative;
	top: 1px;
	color: #a9c08c;
	background: -webkit-gradient(linear, left top, left bottom, from(#4e7d0e), to(#7db72f));
	background: -moz-linear-gradient(top,  #4e7d0e,  #7db72f);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4e7d0e', endColorstr='#7db72f');
}



.buttonRedLong {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	/* max-height:22px; */
	height:23px;
	width:170px;
	border: solid 1px #980c10;
	background: #d81b21;
	background: -webkit-gradient(linear, left top, left bottom, from(#ed1c24), to(#aa1317));
	background: -moz-linear-gradient(top,  #ed1c24,  #aa1317);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ed1c24', endColorstr='#aa1317');	
	/* padding: 0.15em 2.2em 0.15em; */
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.buttonRedLong:hover {
	text-decoration: none;
	background: #b61318;
	background: -webkit-gradient(linear, left top, left bottom, from(#c9151b), to(#a11115));
	background: -moz-linear-gradient(top,  #c9151b,  #a11115);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#c9151b', endColorstr='#a11115');
}
.buttonRedLong:active {
	position: relative;
	top: 1px;
	color: #de898c;
	background: -webkit-gradient(linear, left top, left bottom, from(#aa1317), to(#ed1c24));
	background: -moz-linear-gradient(top,  #aa1317,  #ed1c24);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#aa1317', endColorstr='#ed1c24');;
}


.buttonBlueLong {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 13px/100% Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	height:23px;
	width:170px;
	border: solid 1px #0076a3;
	background: #0095cd;
	background: -webkit-gradient(linear, left top, left bottom, from(#00adee), to(#0078a5));
	background: -moz-linear-gradient(top,  #00adee,  #0078a5);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#00adee', endColorstr='#0078a5');	
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.buttonBlueLong:hover {
	text-decoration: none;
	background: #007ead;
	background: -webkit-gradient(linear, left top, left bottom, from(#0095cc), to(#00678e));
	background: -moz-linear-gradient(top,  #0095cc,  #00678e);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0095cc', endColorstr='#00678e');
}
.buttonBlueLong:active {
	position: relative;
	top: 1px;
	color: #80bed6;
	background: -webkit-gradient(linear, left top, left bottom, from(#0078a5), to(#00adee));
	background: -moz-linear-gradient(top,  #0078a5,  #00adee);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#0078a5', endColorstr='#00adee');
}




/* Over-ride the default placement of the Save button  */
/* #save {      
position: relative;     
top: -125px;     
left: 310px;    
}     
*/




hr
{
color:FFFFA8;
}




/* --------------------- links ---------------------------- */ 

a:link
{ 
color: #FF8C00;                                     
}

a:visited
{ 
color: #FF8C00;                                       
}

a:hover
{
color: DimGray;
}
          

/* --------------------- links end ---------------------------- */ 


#content-primary {
padding-bottom:0px;
}


#crumb {
background-color: #FFCC00;   /* #01518c; */
border-top:5px solid #FFFFFF;
border-bottom:0px solid #FFFFFF;
min-height:20px;
color:#006599;
}

.crumbCell, .crumbCell2 {
color:#FFFFFF;
padding-top:2px;
background-color: #FFCC00;   /* #01518c; */
}

.crumbCell2 a   {  border-right:1px solid #dcdcdc; padding-right:5px;padding-left:5px; font-weight:normal; }


.greenbar {
 
width:100%;
font-size:12px;   
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left:0px;               
padding-top:0px;  
padding-bottom:0px;  
height:auto;
color:#004388;  /* FFFFFF; */        
background-repeat:no-repeat;
border-bottom:1px solid #FFFFFF; 
border-top: 1px solid #FFFFFF;
margin-bottom:0px;
}


.custombar {
 
width:100%;
font-size:0px;   
font-family: Verdana, Arial, Helvetica, sans-serif;
padding-left:0px;               
padding-top:0px;  
padding-bottom:0px;  
height:5px;
color:#FFFFFF;
background-image:none;     /* url('images/SustainablesLogo.gif'); */            
background-repeat:no-repeat;
border-bottom:1px solid #FFFFFF; 
border-top:1px solid #FFFFFF;
margin-left:0px;
}



h2 {
width:100%;
vertical-align:middle;
font-size:18px;
font-weight:bold;
font-family: Verdana, Arial, Helvetica, sans-serif;
color:dimgray;  /* #FFCC00; */  /* #01518c; */
background-color:#FFFFFF;   /* 0099ee; */
height:auto;
padding-left:5px;
padding-top:0px;
padding-bottom:0px;
margin-left:0px;
margin-bottom:15px;
border-bottom:1px solid #FFFFFF;
}



h3 {
font-size:13px;
color:#FFFFFF;                            
background-color:#FFD700;                  
height:25px;
}



h4 {
width:100%;
vertical-align:middle;
font-size:16px;
font-weight:normal;
color:#000000;
background-color:#FFFFFF;    /* #303030  */
background-repeat:repeat-x;
height:20px;
padding-left:5px;
padding-top:0px;
margin-top:3px;
margin-left:0px;
border-bottom:none;
}


#crumb a:link
{ 
font-family: Verdana, Arial, Helvetica, sans-serif;
font-weight: normal;
}


#crumb a:hover
{
color: dimgray;   /* #A9A9A9; */
}


#sidemenu {
background-color: #FFCC00;   /* #01518c; */               
width:200px;
filter: alpha(opacity=99); 
	-khtml-opacity: 0.99;      
	-moz-opacity: 0.99;      
	opacity: 0.99;
}


#subnav {
background-color: #FFCC00;   /* #01518c; */
}

       
ul li a:link {
font-size:12px;
font-weight:normal;
font-family: Arial, sans-serif;
}


ul li a:visited {
font-size:12px;
}

ul li a:hover {
color:dimgray;   /* #A9A9A9; */
background-color: #FFCC00;  /* #01518c; */
font-size:12px;
}

li {
line-height:25px;
}

ul li ul {
margin-top:5px;
}

ul li ul li {
padding-top:2px;
}

ul li ul li a:link {
font-size:12px;
font-weight:normal;
font-family: Arial, sans-serif;
}

ul li ul li a:visited {
font-size:12px;
}

ul li ul li a:hover {
font-size:12px;
color:dimgray;   /* #A9A9A9; */
background-color: #FFCC00;   /* 01518C; */
}

ul li ul li ul li {
background-color: #FFCC00;   /* 01518C; */
background-image:none;
}

ul li ul li ul li a:link {
font-size:12px;
color:#FFFFFF;
}

ul li ul li ul li a:visited {
font-size:12px;
color:#FFFFFF;
}

ul li ul li ul li a:hover {
font-size:12px;
background-color: #FFCC00;   /* 01518C; */
color:DimGray;   /* #A9A9A9; */
}



/* --------------  END OF MAIN STYLE SHEET  ---------------- */



/* --------------  dhtmlxgrid.css  STARTS HERE  ---------------- */


/* 3270 */
div.gridbox table.hdr td {
    line-height: normal;
    font-family: 'Frutiger Next W02 Bold 724878', 'Arial', 'Sans-Serif';
    font-size: 12px;    
    background-color: #EEEEEE;   /* #D4D0C8; */
    border: 1px solid;    
    border-color: #fff Gray Gray #fff;
    text-align: center;
    margin: 0;
    padding: 3px 0px 3px 0px;    
    font-weight: normal;
}



/* 3456 */
div.gridbox div.ftr td {
    padding: 0;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 3px;
    padding-bottom: 3px;
    border-top: none;
    border-right: none;
    background-color: #EEEEEE;
    font-style: italic;
    font-family: 'Frutiger Next W02 Bold 724878', 'Arial', 'Sans-Serif';
    font-size: 11px;
    text-align: right;
    overflow: hidden;
}



/* 3528 */
div.gridbox_dhx_skyblue.gridbox .ftr, div.gridbox_dhx_skyblue.gridbox .xhdr {
    color: black;
    background-color: #EEEEEE;
    background: linear-gradient(#EEEEEE,#EEEEEE);
    filter: none;
}



/* 3536 */
div.gridbox_dhx_skyblue.gridbox table.hdr tr td {
    color: black;
    background-color: #EEEEEE;
    background: linear-gradient(#EEEEEE,#EEEEEE);  
    filter: none;
}



/* 3542 */
div.gridbox_dhx_skyblue.gridbox table.obj tr td {
    font-family: 'Frutiger Next W02 Bold 724878', 'Arial', 'Sans-Serif'; 
    font-size: 11px;
    border-width: 0;
    padding-right: 0px;
    padding-left: 10px;
}



/* 3550 */ 
div.gridbox_dhx_skyblue.gridbox table.hdr td div.hdrcell {
    padding-left: 5px;
    width: auto;
}



/* 3555 */
div.gridbox_dhx_skyblue.gridbox table.hdr td {
margin-left:20px;
border-width: 0px;                          
border-color : #EEEEEE;                    
background-color:#EEEEEE;                  
padding-left: 5px;
font-weight:normal;
font-family: 'Frutiger Next W02 Bold 724878', 'Arial', 'Sans-Serif';
vertical-align:bottom;
}



/* 3566 */
div.gridbox_dhx_skyblue.gridbox {
    border: 1px outset DimGray;    
    margin-left:5px;
    margin-bottom:15px;
}



/* 3582 */
div.gridbox_dhx_skyblue.gridbox table.obj.row20px tr td {
    padding-top: 1px;
    padding-bottom: 1px;
    height: 15px;
    border-right: none;



/* 3619 */
/* !!!!!  This section isn't working, have had to edit the file dhtmlx.css instead - line 3582  !!!!!!! */
div.gridbox_dhx_skyblue.gridbox table.obj.row20px tr.odd_dhx_skyblue td {
    background: #EEEEEE;
    border-top: 1px solid #EEEEEE;
    border-bottom: 1px solid #EEEEEE;              
}




























